#topicpath ul {
    width: 1080px;
    margin: 0 auto;
}
#topicpath li.home {
    padding: 0 5px 0 0;
    background: none;
}
#topicpath li {
    font-size: 75%;
    line-height: 150%;
    display: inline;
    list-style-type: none;
    padding: 0 0 0 15px;
    background: url(/common/img/ic-arrow-top.png) no-repeat 0 50%;
}
#contents {
    width: 1080px;
    margin: 30px auto 0 auto;
    padding: 0 0 50px 0;
    position: relative;
}
#wrapper .column1 #main, .column1 #main {
    width: 1080px!important;
    float: none!important;
}
#topicpath {
    margin: 0 0 30px 0;
}
.dpt-50{
    padding-top: 50px;
}
.dpb-50{
    padding-bottom: 50px;
}
.dpb-80{
    padding-bottom: 80px;
}
.dmt-50{
    margin-top: 50px !important;
}
.dmb-50{
    margin-bottom: 50px !important;
}
.bg-green-base{
    background-color: #f0faf1;
    position: relative;
}
.bg-green-base:before{
    content: '';
    background-color: #f0faf1;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: -100%;
}
.bg-green-base:after{
    content: '';
    background-color: #f0faf1;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: -100%;
}
.bg-gray-full-2{
    background-color: #f2f2f2;
    position: relative;
}
.bg-gray-full-2:before{
    content: '';
    background-color: #f2f2f2;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: -100%;
}
.bg-gray-full-2:after{
    content: '';
    background-color: #f2f2f2;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: -100%;
}
.title-detail{
    font-size: 1.5rem;
}
.filter-details{
    margin-bottom: 20px;
}
.select-with-option{
    margin-left: 22px;
    position: relative;
}
.select-with-option:hover .select-with-list{
    display: block;
}
.select-with-list .item{
    width: 100%;
    padding: 2px 20px;
    cursor: pointer;
}
.select-with-list .item:hover{
    color: #77b53b;
}
.select-with-status .icon{
    margin-left: 5px;
}
.select-with-status span{
    color: #000000;
    font-size: 1.2rem;
    cursor: pointer;
}
.select-with-list{
    position: absolute;
    width: 210px;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    background-color: #fff;
    padding: 15px 0;
    right: 0;
    display: none;
}
.filter-details select{
    background:transparent;
    border: none;
    background: transparent;
    border: none;
    color: #000000;
    font-size: 1.2rem;
    margin-left: 22px;
    cursor: pointer;
}
.product-page-list-t {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    height: auto;
}
.product-page-list-t li{
    display: block;
    padding: 4px;
    width: 25%;
}
.product-page-list-t li a{
    background-color: #fff;
    display: block;
}
.product-page-list-t li a img{
    width: 100%;
    object-fit: contain;
    height: 262px;
}
.product-page-list-t li a .description{
    padding: 20px 17px 17px;
    color: #000000;
    font-weight: 700;
}
.product-page-list-t li a .description h3{
    color: #000000;
    font-size: 0.9rem;
    font-weight: 700;
}
.product-page-list-t li a .description .sub-category{
    font-size: 0.8rem;
}
.product-page-list-t li a .description .price{
    font-size: 1.15rem;
    margin-bottom: 0;
}
.btn-black-radius a{
    width: 258px;
    height: 59px;
    color: #fff;
    background-color: rgb(0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 46px;
    font-size: 1.5rem;
}
.cv{
    padding: 40px 0;
}
.cv a.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 75px;
    position: relative;
    background: #ec6941;
    border-radius: 36px;
    box-sizing: border-box;
    padding: 0 0 0 0;
    color: #fff;
    font-size: 30px;
    line-height: 1.3;
    text-align: left;
    text-decoration: none;
    max-width: 800px;
    transition-duration: 0.3s;
}
.cv a.btn:before {
    content: '無料';
    width: auto;
    height: auto;
    border: 0;
    background: #fff;
    color: #ec6941;
    position: absolute;
    top: 16px;
    right: 40px;
    padding: 6px 10px;
    border-radius: 6px;
    box-sizing: border-box;
    font-size: 24px;
}
.cv a.btn:hover {
    background: #eb0000;
}

.cv a.btn:hover:before {
    color: #eb0000;
}
.item-detail-set .item-thumb,
.item-detail-set .item-thumb .img{
    width: 350px;
}
.item-detail-set .item-thumb img{
    width: 100%;
}
.btn-orange-d{
    width: 100%;
    max-width: 300px;
    display: block;
    margin: 0 auto;
    font-size: 1.5rem;
    border-radius: 6px;
    padding: 7px 0;
    background-color: #ec6941;
    color: #fff;
}
.d-mt-30{
    margin-top: 30px;
}
.d-mb-30{
    margin-bottom: 30px;
}
.d-ml-30{
    margin-left: 30px;
}
.item-detail-set .item-description{
    color:#010101;
}
.item-detail-set .item-description .item-head{
    font-size: 1.15rem;
    font-weight: 700;
}
.item-detail-set .item-description .item-details{
    font-size: 1rem;
    margin-top: 1.55rem;
    color: #010101;
    cursor: pointer;
}
.text-flow-detail {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.category-d{
    font-size: 0.8rem;
    color: #007bff;
    display: block;
}
.item-detail-set .item-description .price,
.item-detail-set .item-description .discount-price,
.item-detail-set .item-description .ex{
    font-size: 0.8rem;
}
.item-detail-set .item-description .price span{
    font-size: 1.5rem;
    margin-right: 4px;
}
.item-detail-set .item-description .discount-price{
    background-color: #f0faf1;
    padding: 5px 15px;
    margin-bottom: 7px;
    display: inline-block;
    border-radius: 5px;
}
.item-detail-set .item-description .discount-price span{
    font-size: 1rem;
}
.item-feature-d .item{
    background-color: #f2f2f2;
    border-radius: 5px;
    padding: 8px;
}
ul.tabs_lr {
    margin: 0;
    padding: 0;
    list-style: none;
    border-bottom: 3px solid #efefef;
}
ul.tabs_lr li {
    background: #f2f2f2;
    color: #626262;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
    font-weight: 600;
    text-align: center;
    border: 3px solid #efefef;
    border-bottom: none;
    position: relative;
    margin-right: 5px;
}
ul.tabs_lr li.current {
    background: #fff;
    color: #010101;
}
ul.tabs_lr li.current:after {
    content: '';
    width: 100%;
    height: 10px;
    background: #fff;
    position: absolute;
    bottom: -4px;
    left: 0;
}
.tab-content.current {
    display: block;
}
.tab-content {
    display: none;
}
.box_lr_info{
    margin: 30px 0;
}
.table-info-d table tr{
    border-bottom: 1px solid #dcdcdc;
    font-size: 0.9rem;
}
.table-info-d table tr th,
.table-info-d table tr td{
    padding: 10px 15px;
}
.table-info-d table tr th{
    width: 25%;
}
.table-info-d table tr span{
    display: block;
    width: 100%;
}
.table-info-d table tr .ex{
    margin-bottom: 0;
}
.table-info-d table{
    width: 100%;
}
.video-item-detail {
    position: relative;
    width: 90%;
    overflow: hidden;
    padding-top: 45%;
    margin: 15px auto auto;
}
.video-item-detail iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.note-custom-d{
    background-color: #f2f2f2;
    padding: 35px 25px 25px;
    font-size: 0.9rem;
    color: #010101;
    font-weight: 700;
}
.note-custom-d h6{
    color: #010101;
    font-weight: 700;
}
.dmt-70{
    margin-top: 70px;
}
.two-columns_lr {
    display: flex;
    border: 1px solid #e8e8e8;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
    height: 100%;
}
.box_left_lr {
    display: flex;
    flex-direction: column;
    width: 25%;
    padding-right: 20px;
}
.box_left_lr .images {
    height: 200px;
    position: relative;
}
.box_left_lr .images img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: contain;
}
.title_lr {
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px dashed #e2e2e2;
    padding-bottom: 12px;
    margin-bottom: 12px;
}
.box_right_lr {
    width: 75%;
}
.rating-stars ul {
    list-style-type: none;
    padding: 0;
    -moz-user-select: none;
    -webkit-user-select: none;
}
.rating-stars ul {
    list-style-type: none;
    padding: 0;
    -moz-user-select: none;
    -webkit-user-select: none;
}
.rating-stars ul>li.star {
    display: inline-block;
}
.rating-stars ul>li.star.selected>i.fa {
    background: linear-gradient(#ffd559 20%,#fec417 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.rating-stars ul>li.star>i.fa {
    background: linear-gradient(#eee,#d0d0d0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
}
.info_lr {
    margin-top: 5px;
    line-height: 20px;
    font-size: 14px;
}
.items_lr {
    width: calc((100% - 30px) / 3);
    margin-right: 12px;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-bottom: 12px;
}
.item_lr {
    padding: 12px;
}
.img_lpr {
    height: 140px;
    position: relative;
}
.img_lpr img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.name_title {
    margin: 15px auto;
    text-align: center;
    font-size: 14px;
}
.item-detail-pages .item-detail-set .item-thumb{
    position: sticky;
    top: 0;
    height: fit-content;
    position: -webkit-sticky;
}
@media (min-width: 1200px) {
    .item-detail-set .item-thumb .img{
       padding-top: 10px;
    }
}
.item-description .item-feature-d{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
}